uuid: ed1ffcdd-ae7b-4681-9885-7ba6aa142eaa
langcode: en
status: true
dependencies:
  module:
    - group
    - islandora
    - leaf_group
  theme:
    - leaf_base
id: groupheaderblocktitlelogo
theme: leaf_base
region: top_content
weight: -9
provider: null
plugin: group_header_block
settings:
  id: group_header_block
  label: 'Group Header Block (Title & Logo)'
  label_display: '0'
  provider: leaf_group
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
  'entity_bundle:group':
    id: 'entity_bundle:group'
    negate: false
    context_mapping:
      group: '@group.group_route_context:group'
    bundles:
      personal_workspace: personal_workspace
      project: project
